*, ::before, ::after {
    box-sizing: border-box;
}

body {
    padding: 0;
    margin: 0;
    font-size: 100%;
    font-family: var(--rhdr), sans-serif;
    line-height: 1.5em;
}

:root {
    --primary: #0e4d94;
    --primarydk: #114d93;
    --primarylt: #2879b0;
    --secondary: #28b56e;
    --brdr: 1px solid #f00;
    --fa: FontAwesome;
    --mblki: MontserratBlackItalic;
    --mblk: MontserratBlack;
    --mbi: MontserratBoldItalic;
    --mb: MontserratBold;
    --mxbi: MontserratExtraBoldItalic;
    --mxb: MontserratExtraBold;
    --mxli: MontserratExtraLightItalic;
    --mxl: MontserratExtraLight;
    --mi: MontserratItalic;
    --mli: MontserratLightItalic;
    --ml: MontserratLight;
    --mmi: MontserratMediumItalic;
    --mm: MontserratMedium;
    --mr: MontserratRegular;
    --msbi: MontserratSemiBoldItalic;
    --msb: MontserratSemiBold;
    --mti: MontserratThinItalic;
    --mt: MontserratThin;
    --rhdblki: RedHatDisplayBlackItalic;
    --rhdblk: RedHatDisplayBlack;
    --rhdbi: RedHatDisplayBoldItalic;
    --rhdb: RedHatDisplayBold;
    --rhdi: RedHatDisplayItalic;
    --rhdmi: RedHatDisplayMediumItalic;
    --rhdm: RedHatDisplayMedium;
    --rhdr: RedHatDisplayRegular;
    --success: #4CAF50;
    --info: #2196F3;
    --warning: #ffeb3b;
    --danger: #f44336;
}

::selection {
    color: yellow;
    background-color: red;
}

@font-face {
    font-family: 'FontAwesome';
    src: url('../fonts/fontawesome/fontawesome-webfont.eot?v=4.7.0');
    src: url('../fonts/fontawesome/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'),
    url('../fonts/fontawesome/fontawesome-webfont.woff2?v=4.7.0') format('woff2'),
    url('../fonts/fontawesome/fontawesome-webfont.woff?v=4.7.0') format('woff'),
    url('../fonts/fontawesome/fontawesome-webfont.ttf?v=4.7.0') format('truetype'),
    url('../fonts/fontawesome/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: MontserratBlackItalic;
    src: url('../fonts/montserrat/Montserrat-BlackItalic.otf');
    font-display: swap;
}

@font-face {
    font-family: MontserratBlack;
    src: url('../fonts/montserrat/Montserrat-Black.otf');
    font-display: swap;
}

@font-face {
    font-family: MontserratBoldItalic;
    src: url('../fonts/montserrat/Montserrat-BoldItalic.otf');
    font-display: swap;
}

@font-face {
    font-family: MontserratBold;
    src: url('../fonts/montserrat/Montserrat-Bold.otf');
    font-display: swap;
}

@font-face {
    font-family: MontserratExtraBoldItalic;
    src: url('../fonts/montserrat/Montserrat-ExtraBoldItalic.otf');
    font-display: swap;
}

@font-face {
    font-family: MontserratExtraBold;
    src: url('../fonts/montserrat/Montserrat-ExtraBold.otf');
    font-display: swap;
}

@font-face {
    font-family: MontserratExtraLightItalic;
    src: url('../fonts/montserrat/Montserrat-ExtraLightItalic.otf');
    font-display: swap;
}

@font-face {
    font-family: MontserratExtraLight;
    src: url('../fonts/montserrat/Montserrat-ExtraLight.otf');
    font-display: swap;
}

@font-face {
    font-family: MontserratItalic;
    src: url('../fonts/montserrat/Montserrat-Italic.otf');
    font-display: swap;
}

@font-face {
    font-family: MontserratLightItalic;
    src: url('../fonts/montserrat/Montserrat-LightItalic.otf');
    font-display: swap;
}

@font-face {
    font-family: MontserratLight;
    src: url('../fonts/montserrat/Montserrat-Light.otf');
    font-display: swap;
}

@font-face {
    font-family: MontserratMediumItalic;
    src: url('../fonts/montserrat/Montserrat-MediumItalic.otf');
    font-display: swap;
}

@font-face {
    font-family: MontserratMedium;
    src: url('../fonts/montserrat/Montserrat-Medium.otf');
    font-display: swap;
}

@font-face {
    font-family: MontserratRegular;
    src: url('../fonts/montserrat/Montserrat-Regular.otf');
    font-display: swap;
}

@font-face {
    font-family: MontserratSemiBoldItalic;
    src: url('../fonts/montserrat/Montserrat-SemiBoldItalic.otf');
    font-display: swap;
}

@font-face {
    font-family: MontserratSemiBold;
    src: url('../fonts/montserrat/Montserrat-SemiBold.otf');
    font-display: swap;
}

@font-face {
    font-family: MontserratThinItalic;
    src: url('../fonts/montserrat/Montserrat-ThinItalic.otf');
    font-display: swap;
}

@font-face {
    font-family: MontserratThin;
    src: url('../fonts/montserrat/Montserrat-Thin.otf');
    font-display: swap;
}

@font-face {
    font-family: RedHatDisplay;
    src: url('../fonts/redhatdisplay/RedHatDisplay-Regular.ttf');
    font-display: swap;
}

@font-face {
    font-family: RedHatDisplayBlackItalic;
    src: url('../fonts/redhatdisplay/RedHatDisplay-BlackItalic.ttf');
    font-display: swap;
}

@font-face {
    font-family: RedHatDisplayBlack;
    src: url('../fonts/redhatdisplay/RedHatDisplay-Black.ttf');
    font-display: swap;
}

@font-face {
    font-family: RedHatDisplayBoldItalic;
    src: url('../fonts/redhatdisplay/RedHatDisplay-BoldItalic.ttf');
    font-display: swap;
}

@font-face {
    font-family: RedHatDisplayBold;
    src: url('../fonts/redhatdisplay/RedHatDisplay-Bold.ttf');
    font-display: swap;
}

@font-face {
    font-family: RedHatDisplayItalic;
    src: url('../fonts/redhatdisplay/RedHatDisplay-Italic.ttf');
    font-display: swap;
}

@font-face {
    font-family: RedHatDisplayMediumItalic;
    src: url('../fonts/redhatdisplay/RedHatDisplay-MediumItalic.ttf');
    font-display: swap;
}

@font-face {
    font-family: RedHatDisplayMedium;
    src: url('../fonts/redhatdisplay/RedHatDisplay-Medium.ttf');
    font-display: swap;
}

@font-face {
    font-family: RedHatDisplayRegular;
    src: url('../fonts/redhatdisplay/RedHatDisplay-Regular.ttf');
    font-display: swap;
}
.info,.danger,.success,.warning {
    padding:10px;
}
.info,.danger,.success {
    color:white;
}
.info {
    background-color: var(--info);
}
.success {
    background-color: var(--success);
}
.warning {
    background-color:var(--warning);
}
.danger {
    background-color: var(--danger);
}

a {
    text-decoration: none;
    color: #000000;
}

.cntr {
    text-align: center;
    margin: auto;
}
.logo-phone {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 65%;
    margin: 10px auto auto;
}
.logo img {
    height: 75px;
    width: auto;
}

.phone span:first-child a {
    color: var(--primary);
    font-size: 1.5em;
    font-weight: bold;
}
.phone span a {
    color: white;
}
.phone span:last-child {
    padding:10px 40px 10px 20px;
    margin-left: 10px;
    background-color: var(--secondary);
    color: white;
    font-weight: bold;
    background-image: url("/img/home/others/phone.png");
    background-repeat: no-repeat;
    background-position: 93% center;
    background-size: auto 50%;
}
.top-nav.pc {
    background-image: linear-gradient(to bottom, var(--primarylt),var(--primarydk));
    padding:0;
}
.top-nav.pc>div {
    width: 65%;
    margin:auto;
    padding:0;
}
.top-nav.mobile {
    display: none;
}
.mobile-mnu {
    display: none;
}
#pg-services {
    position: relative;
}
.pg-sbmnu {
    display: none;
    position: absolute;
    top: 48px;
    left: 0;
    width:200px;
    text-align: left;
    background-image: linear-gradient(to bottom,var(--primarylt),var(--primarydk));
}
.pg-sbmnu a {
    width: 200px;
    display: block;
    padding:12px;
    color: white;
}

#pg-services:hover .pg-sbmnu,.pg-sbmnu:hover {
    display: block;
}

.top-nav>div>a,#pg-services {
    padding:12px;
    text-transform: uppercase;
    display: inline-block;
    color: white;
    font-weight: bold;
    font-size: 0.9em;
    width:120px;
    text-align: center;
}
.top-nav>div>a.active,.top-nav>div>a:hover,#pg-services:hover,#pg-services.active,.pg-sbmnu>a:hover,.pg-sbmnu>a.active {
    background-color: var(--secondary);
}
.h-slider {
    background-image: url("/img/home/slider.png"),url("/img/home/others/gr_o.svg");
    background-size: 100% auto, 50% 50%;
    background-repeat: no-repeat,repeat;
    background-position: top left,top left;
    min-height: 600px;
}
@media screen and (min-width: 1900px) {
    .h-slider {
        min-height: 850px;
    }
}
.h-qt-frm {
    padding-top:500px;
    padding-bottom: 100px;
    margin:auto;
    width:60%;
}
@media screen and (min-width: 1900px) {
    .h-qt-frm {
        padding-top: 800px;
    }
}
.h-qt-frm-bx {
    background-color: var(--primary);
    padding: 30px 100px 50px;
}
.h-qt-frm-hdr {
    color: white;
    text-align: center;
    padding:5px;
    margin-bottom: 10px;
}
.h-qt-frm-rw {
    display: flex;
    justify-content: space-between;
}
.h-qt-frm-rw>div {
    width: 32%;
    margin-bottom: 20px;
}
.frm-fld {
    width:100%;
    padding: 5px;
}
.h-qt-frm-sbmt input[type=submit] {
    background-color: var(--secondary);
    text-align: center;
    width:100%;
    padding:10px;
    color: white;
    font-weight: bold;
}
.h-services {
    background-image: linear-gradient(to bottom, #7cadf0,#8850d5);
}
.h-services-ctnr {
    width:65%;
    margin:auto;
    padding: 50px 0;
}
.h-svc-hdr h2,.h-svc-desc {
    color: white;
    text-align: center;
}
.h-svc-desc {
    font-size: 1.1em;
}
.h-svc-ctnr {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.h-svc-bx-lnk {
    width:30%;
    padding:0;
    display: block;
    margin:10px;
}
.h-svc-bx {
    width:30%;
    background-color: white;
    text-align: center;
    margin:10px;
    padding:30px 30px 50px 30px;
    border-radius: 5px;
    height: 200px;
}
.h-svc-bx-lnk .h-svc-bx {
    width:100%;
    background-color: white;
    text-align: center;
    margin:10px;
    padding:30px 30px 50px 30px;
    border-radius: 5px;
}
.h-svc-bx-lnk:hover .h-svc-bx {
    background-color: var(--secondary);
}
.h-svc-bx-lnk:hover .h-svc-name {
    color: white;
}
.h-svc-img {
    --wdth:calc(80%);
    width: var(--wdth);
    height: var(--wdth) ;
    margin:auto;
}
.h-svc-img img {
    width:50%;
    height: auto;
}
.h-svc-name {
    font-weight: bold;
    font-size: 1.2em;
    color: #454545;
    width:60%;
    margin:auto;
}
@media screen and (min-width: 1900px) {
    .h-svc-bx {
        height: 250px;
    }

}
.h-why-choose-us {
    background-image: url("/img/home/others/gr_o.svg");
    background-repeat: repeat;
    background-size: 80% 80%;
    background-position: 100px 100px;
    padding:50px 0;

}
.h-wcu-hdr h2 {
    text-align: center;
    color: var(--primary);
}
.h-wcu-ctnr {
    width:65%;
    margin:auto;
    background-color: white;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.h-wcu-bx {
    margin:20px auto;
    width:48%;
    display: flex;
    align-items: center;
    color: white;
    padding:10px;
    border-radius: 10px;
}

.h-wcu-bx.dk {
    background-image: linear-gradient(to bottom, #2961ac,#39a0c1);
}
.h-wcu-bx.lt {
    background-image: linear-gradient(to bottom,#47b0ea,#5980e5);
}
.h-wcu-img {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background-color: white;
    padding:20px;
    text-align: center;
    margin-right: 20px;
}
.h-wcu-img img {
    width:80%;
    height: auto;
}
.h-wcu-txt {
    width: calc(100% - 110px);
    font-size: 0.8em;
    line-height: 1.2em;
}
.h-recent-projs {
    padding: 50px 0;
    background-image: url("/img/home/others/gr_o.svg");
    background-repeat: repeat-x;
    background-size: 80% 80%;
}
.h-recent-prj-ctnr {
    width: 65%;
    margin:auto;
    background-color: white;
    padding:50px 0;
}
.h-recent-prj-hdr h2 {
    text-align: center;
    margin-bottom: 20px;
    color: var(--primary);
}
.h-rcnt-prj-ctnr {
    display: flex;
    justify-content: space-between;
}
.h-rcnt-prj-bx {
    background-color: #ebebeb;
    padding:10px;
    width:32%;
}
.h-rcnt-prj-img img {
    width:100%;
    height: auto;
}
.h-rcnt-prj-hdr {
    color: var(--primary);
}
.h-rcnt-prj-txt {
    font-size: 0.9em;
}
.h-call-us {
    background-image: linear-gradient(to bottom, #3870ba,#225ca6);
    color:white;
    font-weight: bold;
}
.h-call-us-bnd {
    height: 50px;
}
.h-call-us-ctnr {
    display: flex;
    justify-content: center;
    align-items: center;
    padding:50px;
}
.h-call-us-hdpn img {
    width:120px;
    height: auto;
    margin-right: 20px;
}
.h-cu-hdr {
    font-family: var(--mblk);
    font-size: 3em;
    line-height: 1.2em;
}
.h-cu-phone-lnk {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top:20px;
}
.h-cu-phone-lnk a {
    color: white;
}
.h-cu-phone-lnk>div:first-child {
    font-size: 1.5em;
    line-height: 1.5em;
}
.h-cu-phone-lnk>div:last-child a {
    background-color: var(--secondary);
    margin-left:10px;
    padding:10px 50px 10px 10px;
    background-image: url("/img/home/others/phone.png");
    background-repeat: no-repeat;
    background-position: 90% center;
    background-size: auto 50%;
    display: inline-block;
}
footer {
    background-image: url("/img/footer-bg.jpg");
}
.logo-social {
    width:65%;
    margin:auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top:20px;
    padding-bottom: 20px;
}
.ftr-logo img {
    width:150px;
    height: auto;
}
.ftr-social {
    text-align: center;
}
.ftr-social>div:first-child {
    color: white;
}
.ftr-social>div:last-child a {
    margin:10px;
}
.ftr-insta::after {
    content: url("/img/home/social-media-and-contact-icon/insta.png");
}
.ftr-linkedin::after {
    content: url("/img/home/social-media-and-contact-icon/link.png");
}
.ftr-fb::after {
    content: url("/img/home/social-media-and-contact-icon/facebook.png");
}
.ftr-twitter::after {
    content: url("/img/home/social-media-and-contact-icon/twitter.png");
}
.ftr-insta,.ftr-fb,.ftr-linkedin,.ftr-twitter {
    padding: 5px;
}
.ftr-cols {
    display: flex;
    justify-content: space-between;
    width:65%;
    margin: 20px auto auto;
    color: white;
}
.ftr-svc a,.ftr-quick-links a,.ftr-col-address span {
    display: block;
    line-height: 2em;
    color: white;
    font-size: 0.8em;
}
.ftr-svc-hdr,.ftr-ql-hdr,.ftr-add-hdr {
    font-weight: bold;
}
.ftr-col-address a {
    color: white;
}
.ftr-address::before,.ftr-phone::before,.ftr-mail::before {
    margin-right: 10px;
    margin-left: -25px;
}
.ftr-address::before {
    content: url("/img/home/social-media-and-contact-icon/location.png");
}
.ftr-phone::before {
    content: url("/img/home/social-media-and-contact-icon/phone.png");
}
.ftr-mail::before {
    content: url("/img/home/social-media-and-contact-icon/message.png");
}
.ftr-cprt {
    text-align: center;
    color: #266bac;
    background-color: #041424;
    padding:10px;
    margin-top:10px;
}
.ftr-cprt a {
    color: #266bac;
}
.au-slider {
    background-image: url("/img/about-us/banner.png");
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: top left;
    padding:50px 0;
    margin:0;
}
.au-sldr-ctnr {
    width:65%;
    margin:auto;
}
.au-sldr-ctnr h1 {
    font-family: var(--mblk);
    font-size: 3em;
    color: var(--primarylt);
}
.au-qfe {
    background-color: #f4f5f9;
    padding:50px 0;
    background-image: url("/img/home/others/gr_o.svg");
    background-size: 100% 100%;
    background-repeat: no-repeat;

}
.au-qfe-rw {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width:65%;
    margin:auto;
}
.au-qfe-rw.rev {
    flex-direction: row-reverse;
}
.au-qfe-txt {
    width: 68%;
}
.au-qbcc-licensed,.au-fully-insured,.au-experienced-painters {
    color: var(--primary);
}
.au-qbcc-licensed::after,.au-fully-insured::after,.au-experienced-painters::after {
    margin-left: 10px;
    vertical-align: middle;
}
.au-qbcc-licensed::after {
    content: url("/img/about-us/contract.png");
}
.au-fully-insured::after {
    content: url("/img/about-us/insurance.png");
}
.au-experienced-painters::after{
    content: url("/img/about-us/avatars.png");
}
.au-qfe-img {
    width:32%;
    text-align: center;
}
.au-qfe-img img {
    width:95%;
}
.au-call-us-bnd {
    background-color: #f4f5f9;
}
.faq-slider {
    background-image: url("/img/faq/banner.png");
    background-size: 100% auto;
    background-position: top left;
    background-repeat: no-repeat;
    padding:50px 0;
    min-height:450px;
}
.faq-sldr-ctnr {
    width:65%;
    margin:auto;
}
.faq-sldr-ctnr h1 {
    font-family: var(--mblk);
    font-size: 3em;
    color: var(--primarylt);
}
.faq-faqs {
    background-color: #f4f5f9;
    padding:50px 0;
    background-image: url("/img/home/others/gr_p.svg");
    background-repeat: no-repeat;
    background-size: 100% auto;
}
.faq-faq-ctnr {
    width:65%;
    margin:auto;
}
.faq-faq-bx {
    background-color: white;
    border-radius: 5px;
    margin-bottom: 20px;
    padding:10px 20px;
}
.faq-faq-question {
    font-weight: bold;
    position: relative;
    padding: 10px 30px 10px 10px;
}
.faq-faq-question::after {
    content: url("/img/faq/dd.svg");
    position: absolute;
    right: 0;
    cursor: pointer;
}
.faq-faq-question.active::after {
    content: url("/img/faq/clse.svg");
    position: absolute;
    right: 0;
}
.faq-faq-answer {
    display:none;
    padding: 10px 30px 10px 10px;
}
.cu-slider {
    background-image: url("/img/contact-us/banner.png");
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: top left;
    padding:50px 0;
    margin:0;
    min-height: 450px;
}
.cu-sldr-ctnr {
    width:65%;
    margin:auto;
}
.cu-sldr-ctnr h1 {
    font-family: var(--mblk);
    font-size: 3em;
    color: var(--primarylt);
}
.cu-sldr-ctnr p {
    width:60%;
    line-height: 2em;
}
.cu-form {
    padding:50px 0;
    background-image: url("/img/home/others/gr_p2.svg");
    background-size: 100% auto;
    background-repeat: no-repeat;
}
.cu-frm-ctnr {
    background-color: var(--primary);
    width:80%;
    margin:auto;
    padding:30px;
}
.cu-frm-hdr {
    text-align: center;
    font-size: 0.8em;
    color: white;
}
.cu-rw {
    display: flex;
    justify-content: space-between;
}
.cu-rw>div {
    width: 48%;
    margin:10px 0;
}
.cu-frm-fld {
    width:100%;
    padding:10px;
    border-radius: 5px;
    border:none;
}
.cu-frm-fld-ctnr {
    width:90%;
    margin:auto;
}
.cu-cb-ctnr {
    border:1px solid #2873ca;
    width:90%;
    margin: 30px auto;
    color: white;
    padding:50px;
}
input[type=checkbox] {
    width:20px;
    height: 20px;
}
.cu-va {
    vertical-align: middle;
    padding-bottom: 10px;
}
.cu-sbmt {
    background-color: var(--secondary);
    color: white;
    font-size: 1.1em;
    padding: 25px;
    border: none;
    width:100%;
}
.cu-note {
    margin-top: 30px;
    color: white;
}
.cu-address-line {
    margin-top:50px;
}
.cu-al-ctnr {
    width:65%;
    display: flex;
    justify-content: space-between;
    margin:auto;
}
.cu-al-contact h3::before,.cu-al-add h3::before,.cu-al-email h3::before {
    margin-right: 10px;
}
.cu-al-contact h3::before {
    content: url("/img/contact-us/phone.png");
}
.cu-al-add h3::before {
    content: url("/img/contact-us/location.png");
}
.cu-al-email h3::before {
    content: url("/img/contact-us/message.png");
}
.s-banner-commercial {
    background-image: url("/img/services/banner-commercialpainting.png");
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: top left;
    padding:50px 0;
    margin:0;
    min-height: 420px;
}
.s-description {
    padding:50px 0;
    background-image: url("/img/home/others/gr_p2.svg"), url("/img/services/svc-bg.png");
    background-size: 100% auto,100% auto;
    background-repeat: repeat-y,repeat-y;
}
.s-desc-ctnr {
    width:65%;
    text-align: center;
    margin:auto;
}
.s-desc-ctnr h1 {
    font-family: var(--rhdblk);
    color: var(--primarylt);
    font-size: 1.5em;
    text-transform: uppercase;
}
.s-desc-ctnr p {
    font-size: 1.2em;
    color: #464646;
}

.pg-readmore-btn {
    color: white;
    background-color: var(--primary);
    font-size: 0.8em;
    text-align: center;
    text-transform: uppercase;
    display: inline-block;
    margin:auto;
    padding: 10px 30px;
    font-weight: bold;
    cursor: pointer;
}
@media screen and (min-width: 1900px) {
    .pg-readmore-btn {
        margin-top:20px;
    }
}
.s-opt {
    display: flex;
    width: 75%;
    margin: 20px auto;
    background-color: rgba(255,255,255,0.7);
    padding: 50px 100px;
}

.s-opt>div {
    width: 50%;
}
.s-opt-img img {
    width: 95%;
}
.s-opt-txt {
    text-align: justify;
}
.s-opt-txt h2 {
    color: var(--primary);
}
.s-com-spc-painting::after {
    content: url("/img/services/commercial-space.png");
    margin-left: 10px;
    vertical-align: middle;
}
.s-reg-maintenance::after {
    content: url("/img/services/regular-maintenance.png");
    margin-left: 10px;
    vertical-align: middle;
}
.s-y-chs-flexcoatings::after {
    content: url("/img/services/agreement.png");
    margin-left: 10px;
    vertical-align: middle;
}
.s-opt-txt.rev {
    padding-right: 20px;
}
.s-opt-one {
    width: 75%;
    margin: 10px auto;
    background-color: rgba(255,255,255,0.7);
    padding: 50px 100px;
}
.s-opt-txt2 {
    display: flex;
    align-items: center;
}
.s-phone-call>div:first-child>a {
    font-size: 2em;
    font-weight: bold;
    margin-bottom: 10px;
    display: inline-block;
}
.s-req-call-back>a {
    background-color: var(--secondary);
    margin-left:10px;
    padding:10px 50px 10px 10px;
    background-image: url("/img/home/others/phone.png");
    background-repeat: no-repeat;
    background-position: 90% center;
    background-size: auto 50%;
    display: inline-block;
    color: white;
}
.s-banner-residential {
    background-image: url("/img/services/banner-res-painting.png");
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: top left;
    padding:50px 0;
    margin:0;
    min-height: 420px;
}

.s-opt2 {
    display: flex;
    align-items: center;
    width: 75%;
    margin: auto;
    background-color: rgba(255,255,255,0.7);
    padding: 50px 100px;
}
.s-opt1 {
    margin-top: 40px;
}
.s-opt2>div {
    width: 50%;
}
.s-interior-hp::after {
    content: url("/img/services/construction.png");
    margin-left: 10px;
    vertical-align: middle;
}
.s-exterior-hp::after {
    content: url("/img/services/exterior-painting.png");
    margin-left: 10px;
    vertical-align: middle;
}
.s-opt-two {
    width: 75%;
    margin: auto;
    background-color: rgba(255,255,255,0.7);
    padding: 50px 100px;
}
.s-banner-corporate {
    background-image: url("/img/services/banner-bodycorporate.png");
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: top left;
    padding:50px 0;
    margin:0;
    min-height: 420px;
}
.s-rw {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}
.s-rw>div {
    width:49%;
}
.s-rw>div>img {
    width:100%;
    height: auto;
}
.s-strata-work::after {
    content: url("/img/services/sparta.png");
    margin-left: 10px;
    vertical-align: middle;
}
.s-banner-wallpapering {
    background-image: url("/img/services/banner-wallpaper.png");
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: top left;
    padding:50px 0;
    margin:0;
    min-height: 420px;
}
.s-wallpaper::after {
    content: url("/img/services/wallpaper.png");
    margin-left: 10px;
    vertical-align: middle;
}
.s-banner-rennovation {
    background-image: url("/img/services/banner-rennovation.jpg");
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: top left;
    padding:50px 0;
    margin:0;
    min-height: 420px;
}
@media screen and (min-width: 1900px) {
    .s-banner-rennovation {
        min-height: 580px;
    }
}
.hren::after {
    content: '' !important;
}